/* Getting the new tags to behave */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {

	display: block;

}

mark, rp, rt, ruby, summary, time {

	display: inline

}

/* Global properties ======================================================== */

body {

	color:#8b94a6;

	font:12px/16px Verdana, Geneva, sans-serif;

	min-width:1000px;

	background:url(../images/body_bg.jpg) no-repeat center 100px #000;

}

body#page1 {

	background:url(../images/body_bg.jpg) no-repeat center top #000;

}

html, body {

	height:100%;

}

p {

	padding-top:16px;

}

strong {

	color:#fff !important;

}

a {

	color:#fff;

	outline:none;

}

a.uppercase {

	text-decoration:none;

}

a:hover {

	text-decoration:none;

}

a.uppercase:hover {

	text-decoration: underline;

}

h1, h2 {

	font:30px/30px Verdana, Geneva, sans-serif;

	color:#efeceb;

	margin-bottom:22px;

	background:url(../images/h_bg.png) no-repeat 3px 14px scroll;

	padding-left: 24px;

	text-transform: uppercase;

}

h3 {

	font:24px/24px Verdana, Geneva, sans-serif;

	color:#85858e;

	padding-left:28px;

	margin-bottom:15px;

	background-repeat:no-repeat;

	background-position: 0 2px;

}

h3.bg1 {

	background-image:url(../images/h_bg1.png);

}

h3.bg2 {

	background-image:url(../images/h_bg2.png);

}

h3.bg3 {

	background-image:url(../images/h_bg3.png);

}

h4 {

	font: normal 24px/24px Arial, Helvetica, sans-serif;

	color:#7f90a1;

	margin-bottom:20px;

	text-transform:uppercase;

}

h5 {

	font: bold 18px/18px Arial, Helvetica, sans-serif;

	color:#fff;

	margin-bottom: 20px;

}

h5 span {

	font: normal 16px/18px Arial, Helvetica, sans-serif;

}

/* Global Structure ============================================================= */

#main {

	margin: 0 auto;

	position: relative;

	width: 1000px;

}

header {

	height:197px;

	width: 100%;

}

section {

	width: 100%;

	overflow: hidden;

	margin-bottom: 53px;

}

footer {

	margin: 0 40px 0 40px;

	width: 920px;

	font:12px/16px Arial, Helvetica, sans-serif;

	padding-bottom: 40px;

}

.fleft {

	float:left;

}

.fright {

	float:right;

}

.clear {

	clear:both;

}

.col_1, .col_2, .col_3, .col_4 {

	float:left;

}

.uppercase {

	text-transform:uppercase;

}

.wrapper {

	width:100%;

	overflow:hidden;

}

.margin-1 {

	margin:25px 0 0 4px;

}

.margin-2 {

	margin-bottom:31px;

}

.margin-3 {

	margin:50px 0 60px 0;

}

#page1 .margin-3 {

	margin:-40px 0 0 0;

}

.margin-4 {

	margin-bottom:12px;

}

.margin-5 {

	margin:0 0 0 15px;

}

.padding-1 {

	padding-top:8px;

}

.padding-2 {

	padding-top:22px;

}



/*----- form defaults -----*/

input, select, textarea {

	font-family:Verdana, Geneva, sans-serif;

	font-size:1em;

	vertical-align:middle;

	font-weight:normal;

}

/*----- other -----*/

.img-indent {

	margin:5px 24px 0 3px;

	float:left;

}

/*===== header =====*/



#logo {

	float:right;

	padding:43px 0 0 0;

}

nav {

	width:910px;

	margin-left:46px;

	height:145px;

	background: url(../images/nav_bg.png) no-repeat 0 0 scroll transparent;

	margin-top:5px;

	overflow: hidden;

}

.banners {
	width:910px;
	margin-left:46px;
	height:100px;
	margin-top:5px;
	float: left;
}

#page1 nav {

	margin-top:545px;

}

.sf-menu {

	margin:			0;

	padding:		0;

	list-style:		none;

	padding-left:7px;

}

.sf-menu li {

	display:block;

	float:left;

	padding-top:7px;

}

.sf-menu .last {

	background:none;

}

.sf-menu li a {

	display:block;

	padding: 9px 8px 15px 9px;

	font: 20px/20px Arial, Helvetica, sans-serif;

	color:#888991;

	text-decoration:none;

}

.sf-menu li a span {

	display:block;

	float:left;

	font-size:11px;

	padding-top:3px;

	padding-right:5px;

	color:#fff;

}

.sf-menu li a:hover, .sf-menu li.active a {

	color:#fff;

	background:url(../images/menu_li_hover.png) repeat-x 0 0 scroll;

}

/*===== content =====*/

#page1 #content {

	background:none;

	margin-bottom:15px;

}

#content .inside {

	padding:24px 28px 60px 29px;

}

#page2 #content .inside {

	padding-bottom: 70px;

}

#page3 #content .inside, #page4 #content .inside {

	padding-bottom: 20px;

}

#page5 #content .inside {

	padding:25px 0 60px 29px;

}

#page6 #content .inside, #page9 #content .inside {

	padding-bottom: 50px;

}

#page7 #content .inside {

	padding:25px 0 60px 29px;

}

#page7 h2 { margin-left: 5px;}



#content_top {

	background:url(../images/c_top_1.png)  repeat-x top scroll;

	margin: 0 44px 0 46px;

	padding:10px;

}

#content_center {	background:url(../images/c_top_2.png)  repeat-x top scroll;

}

#content_bot {

	background:url(../images/c_bot.png) no-repeat 46px bottom scroll;

	overflow:hidden;

	height: 11px;

}

#content .last {

	margin-right:0 !important;

}

#content .col_1 {

	width:254px;

	margin-right:28px;

	margin-left:2px;

	padding-bottom: 34px;

}

#content .col_1 img {

	margin: 4px 0 14px 1px;

}

#content .col_2, #content .playlist_col {

	float:left;

	width:400px;

	margin-right:40px;

}

#content .col_3 {

	width:400px;

	margin-right:15px;

}

#content .col_4 {

	width:500px;

	padding-top:2px;

}

#content .hit {

	background:url(../images/divider.png) no-repeat 28px bottom;

	height: 30px;

	margin-bottom:2px;

}

#content .hit.last {

	background: none;

}

#content .hit .col_1 {

	width:30px;

	margin:0;

	color: #fff;

	padding: 5px 0 0 2px;

}

#content .hit .col_2 {

	width:21px;

	padding-top:3px;

	margin:0;

}

#content .hit .col_2 a img { width:21px; height:21px;}

#content .hit .col_2 a {

	display:block;

	background:url(../images/icon_play.png) no-repeat 0 0;

}

#content .hit .col_2 a.playing {

	background-image:url(../images/icon_playing.png);

}

#content .hit .col_3 {

	width:292px;

	padding:5px 0 0 8px;

	margin:0;

}

#content .hit .col_4 {

	width:46px;

	padding: 4px 0 0 0;

}

#content .hit .col_4 img {

	margin-left:3px;

}

#content .uppercase {

	color:#fff;

}

.scroll {

	height:446px;

	overflow-y: scroll;

}

.row_1 {

	padding-top:5px;

}

.row_1 .col_1 {

	width:184px;

	margin-right:24px;

	padding:0;

}

.row_1 .col_1.last {

	margin:0;

}

.row_1 .time {

	color:#fff;

	font: 12px/18px Arial, Helvetica, sans-serif;

	padding-top:16px;

}

.row_1 .title {

	color:#7f90a1;

	font: 16px/18px Arial, Helvetica, sans-serif;

	text-transform: uppercase;

}

.news_box {

	padding:5px 0 0 0;

	margin:0;

}

.news_box.full {

	border-bottom:1px solid #1d1e25;

	margin:0 0 20px 0;

	padding:12px 0 10px 0;

}

.news_box .pad {

	padding:0 0 24px 0;

}

.news_box.full .pad {

	padding:0 0 18px 0;

}

.news_box img {

	margin: 6px 22px 3px 2px;

}

.date {

	float:left;

	color:#8b94a6;

	width: 96px;

	background: url(../images/icon_time.png) no-repeat 0 0 scroll transparent;

	padding-left: 29px;

	line-height: 24px;

	margin-left: 3px;

}

.title {

	float:left;

	color:#fff;

	text-transform: uppercase;

	width: 705px;

	font-weight: bold;

	margin-bottom: 14px;

	margin-top: 5px;

}

.news_box.full .title {

	margin-bottom: 22px;

}

a.news_button {

	position:absolute;

	bottom:0;

	left:50%;

	width:23px;

	height:19px;

	background:url(../images/news_button.png) no-repeat 0 0 scroll transparent;

	text-decoration: none;

}

#map {

	float:left;

	width:312px;

	padding-bottom: 50px;

	height: 493px;

	background:url(../images/map.jpg) no-repeat 0 0;

	padding: 6px;

	margin: 5px 0 0 5px;

}

ul.list li {

	height:31px;

	width:398px;

	margin-bottom:1px;

	background:url(../images/list_li_bg2.png) repeat 0 0;

	overflow: hidden;

}

ul.list li.even {

	background:url(../images/list_li_bg1.png) repeat 0 0;

}

ul.list li a {

	display:block;

	float:left;

	font:12px/12px Verdana, Geneva, sans-serif;

	color:#bdc7dc;

	padding:9px 0 10px 12px;

	margin-left:12px;

	background: url(../images/arrow.png) no-repeat 0 14px;

	text-decoration: none;

}

ul.list li a:hover {

	text-decoration:underline;

}

ul.list li span {

	display:block;

	float:right;

	padding: 4px 7px;

	background:url(../images/price_bg.png) repeat-x 0 0;

	color:#fff;

	margin: 3px 8px 0 0;

	font-weight: bold;

	text-align: center;

}

/*----- forms -----*/

#contactform {

	padding-top:50px;

}

#contactform .col_1 {

	width:395px;

}

#contactform fieldset {

	border:none;

}

#contactform label {

	display:block;

	height:30px;

	overflow:hidden;

	background:url(../images/input-bg.gif) no-repeat 0 0;

	vertical-align:top;

}

#contactform input, #contactform textarea {

	width:411px;

	padding:7px 0 7px 5px;

	background: url(../images/input_bg.png) repeat 0 0 scroll transparent;

	border:1px solid #6f7380;

	color:#6c7381;

	margin-bottom:10px;

	font: 11px/12px Verdana, Geneva, sans-serif

}

#contactform textarea {

	width:411px;

	height:180px;

	overflow:auto;

	margin-bottom:11px;

}

 input::-moz-focus-inner, button::-moz-focus-inner {

padding:0;

border:0;

}

#contactform .button {

	display:inline-block;

	float:left;

	width:auto;

	vertical-align:top;

	font-size:18px;

	line-height:18px;

	color:#f8f3ef;

	padding:0 0 0 23px;

	margin:0 22px 0 -3px;

	background: url(../images/arrow1.png) no-repeat 0 3px;

	border:none !important;

	text-decoration:none;

	text-transform:uppercase;

	cursor:pointer;

	height: 18px;

}

.success {

	padding-bottom:15px;

}

/*===== footer =====*/

#footer_button {

	width: 41px;

	height:41px;

	background-image:url(../images/footer_button.png);

	background-position: left;

	margin: 0 0 0 435px;

	text-align: center;

	font-size: 20px;

	color: #FFF;

	cursor: pointer;

	position:relative;

	z-index:1000;

}

#footer_higher {

	width:100%;

	font-family:Arial, Helvetica, sans-serif;

	color:#656b79;

	padding-top: 20px;

}

#footer_higher strong {

	color:#90a5b4 !important;

}

#footer_higher a {

	color:#455361;

}

#footer_higher #footer_content {

	width: 100%;

	margin: 0 auto;

	display: none;

	overflow:hidden;

	padding-bottom: 29px;

}

#footer_higher .col_1 {

	width:277px;

	padding-left: 15px;

}

#footer_higher .col_2 {

	width:373px;

}

#footer_higher .col_3 {

	width:253px;

}

#footer_left {

	float:left;

	width:638px;

	color:#656b79;

	padding-top: 1px;

}

#footer_right {

	float:left;

	width:282px;

	color:#657181;

}

#footer_left a.grey {

	color:#656b79;

	text-decoration:none;

}

#footer_left a.grey:hover {

	text-decoration:underline;

}

#social_icons {

	padding:6px 0 15px 1px;

	width: 103px;

	float: left;

}

#social_icons img {

	float:left;

	margin-left:4px;

}

#phone {

	background:url(../images/icon_phone.png) no-repeat 0 3px scroll transparent;

	font:36px/36px Arial, Helvetica, sans-serif;

	color:#7d7a7c;

	padding-left:33px;

}

#twitter {

	float:left;

	width:257px;

	padding-top:2px;

	height:214px;

	overflow: hidden;

	margin-bottom: 12px;

}

#twitter .pad {

	padding: 3px 0 0 13px;

}

#twitter .item {

	overflow:hidden;

	margin-bottom:8px;

	font:12px/14px Arial, Helvetica, sans-serif;

	color:#455361;

}

#twitter figure {

	float:left;

	width:46px;

	margin-top: 1px;

}

#twitter .twit {

	float:left;

	background:url(../images/twitter-box-bg.png) no-repeat 0 0 scroll transparent;

	width:171px;

	height:48px;

	padding:5px 10px 10px 20px;

	margin-left:0px;

}

#twitter span {

	display:block;

	color:#fff;

	margin-top: 4px;

}

#twitter a {

	color:#90a5b4;

	text-decoration:underline;

}

#twitter a:hover {

	color:#90a5b4;

	text-decoration:none;

}

#twitter .scroll {

	height:300px;

	overflow-y: scroll;

}

.twitter_button { padding-top:12px;}

#gallery { margin: 38px 0 0 0;}

#gallery .item {

	margin: 0 18px 18px 0;

	position:relative;

}

#gallery a.btn_readmode {

	display: block;

	position: absolute;

	right: 5px;

	bottom: 5px;

	width: 21px;

	height: 21px;

	z-index:2;

}

#gallery .img_description {

	display:block;

	width:100%;

	height:100%;

	position:absolute;

	left:0;

	top:0;

	z-index:1!important;

	opacity: 0;

 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);

	color:#8b94a6;

}

#gallery .outer_img {

	overflow:hidden;

}

#gallery .outer_img:hover .img_description {

	opacity: 1;

 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);

	background: url(../images/gallery_text_bg.png) repeat 0 0;

}

#gallery .img_description .pad {

	padding:20px;

}

/* Banner ======================================================== */

/*photobanner*/

.photobanner {
	height: 233px;
	width: 3550px;
	margin-bottom: 80px;
}

.photobanner img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.photobanner img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	cursor: pointer;

	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}


/*keyframe animations*/

.banner {
	background-color: #000;
	border: 4px solid #999999;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 6px #ebfff2;
	-webkit-box-shadow: 0px 0px 6px #ebfff2;
	box-shadow: 0px 0px 6px #ebfff2;
	height: 234px;
	width: 800px;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

#containerbanner {
	width: 2000px;
	overflow: hidden;
	margin: 50px auto;
	background: white;
	background-color: #000;
}

.first {
	-webkit-animation: bannermove 30s linear infinite;
	-moz-animation: bannermove 30s linear infinite;
	-ms-animation: bannermove 30s linear infinite;
	animation: bannermove 30s linear infinite;
}

@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -2125px;
 }

}

@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2125px;
 }

}

@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2125px;
 }

}

@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2125px;
 }

}

@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2125px;
 }

}